Hi,

This patch fixes a bug affecting HAProxy compiled with gcc < 4.7 (with
threads). It must be merged in 1.8.

Thanks,
--
Christopher Faulet
Le 09/04/2018 à 11:52, Christopher Faulet a écrit :
> Hi,
>
> This patch fixes a bug affecting HAProxy compiled with gcc < 4.7 (with
> threads). It must be merged in 1.8.
>

Sorry, I sent the patch I used for HAProxy 1.8. Here is the right patch,
for the upstream. But good news for you Willy, it will be easier to
backport it in 1.8 now :)

--
Christopher Faulet
On Tue, Apr 10, 2018 at 09:29:37AM +0200, Christopher Faulet wrote:
> Sorry, I sent the patch I used for HAProxy 1.8. Here is the right patch, for
> the upstream. But good news for you Willy, it will be easier to backport it
> in 1.8 now :)

Both now merged, thanks for the backport ;-)

Willy
Sorry, only registered users may post in this forum.

Click here to login